
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>《Node.js区块链开发》一2.2　信用，决定着利益转移的方向 / iVAN</title>

    <meta name="description" content="《Node.js区块链开发》一2.2　信用，决定着利益转移的方向 2.2 信用,决定着利益转移的方向 与他人谈起区块链时,不止一次谈到&quot;信用&quot;这个话题,每一次我都会有更加深刻的理解.第一次明确地谈信用,起源于一个公司反复地声明一件事情,但是除了声明,也没有更好的办法向公众表明自己,反而越声明越被动.于是,我在网上发表了一篇文章&lt;请尽早把你的信誉区块链化&gt;(见2.7节),其核心观点是学习区块链的处理方式积累个人或公司的信用. 这里再次提及这个话题,原因是我在写下前面部分的时候,突然发觉单纯地讲未来趋势会如何没有任何说服力,其中缺少 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">《Node.js区块链开发》一2.2　信用，决定着利益转移的方向</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h3>2.2　信用，决定着利益转移的方向</h3>
<p>与他人谈起区块链时，不止一次谈到“信用”这个话题，每一次我都会有更加深刻的理解。第一次明确地谈信用，起源于一个公司反复地声明一件事情，但是除了声明，也没有更好的办法向公众表明自己，反而越声明越被动。于是，我在网上发表了一篇文章《请尽早把你的信誉区块链化》（见2.7节），其核心观点是学习区块链的处理方式积累个人或公司的信用。<br />
这里再次提及这个话题，原因是我在写下前面部分的时候，突然发觉单纯地讲未来趋势会如何没有任何说服力，其中缺少潜在的源动力。另外，我经常说这样一段话：<br />
“……比特币价格××××元（×××美元）。为什么一个凭空设计出来的加密货币会如此受追捧？为什么微软、IBM等巨头纷纷进入？为什么尝试了解比特币的技术人员，都会被深深吸引？它到底有什么诱人之处？《Node.js区块链开发》正在尝试回答这些问题。”<br />
可当时，我还没想过如何正面回答为什么。今天我发现，在这里回答应该是最好的时候。<br /><strong>1.信用是交易的基础</strong><br />
我们什么时候才会讲到“信用”？什么时候才会考查他人的“信用”？很显然，就是准备与他人进行“交易”的时候。可以说，信用是交易的前提，没有信用就没有交易，有了信用才有可能交易。<br />
经济社会，就是一个信用社会。如果信用不在，那么一切都将回归物物交换，甚至是自给自足的原始社会。因为交易风险太大，人类保护自己利益（求生的本性）和追求自己利益最大化（不满足的本性）的欲望，会促使人们放弃交易。因此，信用对于个人和企业而言同等重要。<br /><strong>2.信用是积累的过程</strong><br />
信用的建立不是一朝一夕的事情。如果深入思考，安全、公开、可追溯，才是人类建立信任的基本要素。没有人一见面就说“我信任你”的，也没有人遮遮掩掩还能赢得他人信任的，这就是所谓的“路遥知马力，日久见人心”。<br />
这里隐含的意思就是，对于另一个人的信用，每个人都会在自己的心里建立一个“区块链”。一旦有交易往来，就会自觉回忆过往的点点滴滴（追溯），并对当下的交易进行风险评估。如果是重大交易，那么这个人可能还要求助于第三方，通过他人的“区块链”进一步进行认证。<br /><strong>3.信用的本质是解决了信息不对称</strong><br />
人们没有办法一开始就信任你，是因为彼此“信息不对称”，没有足够信息证明自己不会在你“利益最大化”的过程中“被牺牲掉”。<br />
“信息不对称”表现在三个方面：一是，我的信息，你不知道；二是，我的信息，你知道但无法识别；三是，你知道我的信息，也可以辨别，但是无法控制。<br />
一些经济学家对此进行了大量研究，他们认为，信息不对称造成了市场交易双方的利益失衡，影响了社会公平、公正的原则，以及市场配置资源的效率，并且提出了各种解决方法，但是仍然无法彻底解决这个问题。<br />
比特币的出现，让人们真正找到了一条切实可行的途径。为什么说比特币会火，人人都觉得它有价值？是因为它可信（至少目前是）！为什么它可信，是因为区块链、加密技术和分布式网络的组合，让交易变得安全、公开、可追溯（基本原理参见1.4节的相关分析）。<br />
所以，区块链承载的就是信用，是一个不需要政府、银行或财团抵押担保的信用。如果没有政府保障，法币将一文不值。如果没有区块链，比特币也将一文不值。这就是区块链的价值所在，也是比特币和那些真正的加密货币会火的根本原因。<br />
换句话说，纯粹编程实现的加密货币可以让“利益”按照设定的规则进行转移（交易），最终的结局是人类纷纷参与其中，让这个盘子越来越大。现在你所看到的比特币，就是这个结果，社会各界都预测比特币将死，可结果却是越来越红火。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 18:52:22</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%8a%a0%e5%af%86/" title="加密">加密</a>, <a href="https://www.iamivan.net/tag/%e4%ba%91%e6%a0%96%e7%a4%be%e5%8c%ba/" title="云栖社区">云栖社区</a>, <a href="https://www.iamivan.net/tag/node/" title="node">node</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>《Node.js区块链开发》一2.2　信用，决定着利益转移的方向的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJqJkJp.html" rel="bookmark">《Node&period;js区块链开发》一2&period;1　利益，现实世界的内在驱动力</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.1 利益,现实世界的内在驱动力 人活着到底是为了什么?我们每个人可能都问过自己这个问题.我们有时候踌躇满志,有时候又崇尚与世无争,无忧无虑.但在纷繁复杂的真实世界里,我们总会被某个力量牵引着,挣脱不开,欲罢不能. 这个力量就是对利益的追求. 人对利益的追求源于人的本性.关于利益的名言也是值得我们学习和思考的.马克思说过:&quot;人们奋斗所争取的一切,都同他们的利益有关.&quot;列宁也说:&quot;几何公理要是触犯了人们的利益,那也一定会被推翻的.&quot;霍尔巴赫的话则更加直白:&quot			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M12xnap.html" rel="bookmark">《Node&period;js区块链开发》&mdash;&mdash;2&period;2　信用，决定着利益转移的方向</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.2 信用,决定着利益转移的方向 与他人谈起区块链时,不止一次谈到&quot;信用&quot;这个话题,每一次我都会有更加深刻的理解.第一次明确地谈信用,起源于一个公司反复地声明一件事情,但是除了声明,也没有更好的办法向公众表明自己,反而越声明越被动.于是,我在网上发表了一篇文章&lt;请尽早把你的信誉区块链化&gt;(见2.7节),其核心观点是学习区块链的处理方式积累个人或公司的信用. 这里再次提及这个话题,原因是我在写下前面部分的时候,突然发觉单纯地讲未来趋势会如何没有任何说服力,其中缺少潜在的源动			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxWBPQb.html" rel="bookmark">《Node&period;js区块链开发》导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Preface 前 言 本书原名&lt;Nodejs开发加密货币&gt;,大部分已经通过网络免费分享(网络上仍有原文),正式出版的时候改成了现在的名字,部分章节也做了调整.写作本书的时候,&quot;区块链&quot;这个称呼并不流行,但讨论的内容实际上就是区块链技术.就在本书整理出版的时候,国家发布了&lt;中国区块链技术和应用发展白皮书&gt;,整个社区也接纳了&quot;区块链&quot;这个称谓,因此改为现在的名字. &quot;每一件与众不同的绝世好东西,其实都是以无比寂寞的勤奋为前提的,要么是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z42vwrM.html" rel="bookmark">《Node&period;js区块链开发》一导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前 言 本书原名&lt;Nodejs开发加密货币&gt;,大部分已经通过网络免费分享(网络上仍有原文),正式出版的时候改成了现在的名字,部分章节也做了调整.写作本书的时候,&quot;区块链&quot;这个称呼并不流行,但讨论的内容实际上就是区块链技术.就在本书整理出版的时候,国家发布了&lt;中国区块链技术和应用发展白皮书&gt;,整个社区也接纳了&quot;区块链&quot;这个称谓,因此改为现在的名字. &quot;每一件与众不同的绝世好东西,其实都是以无比寂寞的勤奋为前提的,要么是血,要么是汗,要			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mx0nGQM.html" rel="bookmark">《Node&period;js区块链开发》&mdash;&mdash;导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前 言 本书原名&lt;Nodejs开发加密货币&gt;,大部分已经通过网络免费分享(网络上仍有原文),正式出版的时候改成了现在的名字,部分章节也做了调整.写作本书的时候,&quot;区块链&quot;这个称呼并不流行,但讨论的内容实际上就是区块链技术.就在本书整理出版的时候,国家发布了&lt;中国区块链技术和应用发展白皮书&gt;,整个社区也接纳了&quot;区块链&quot;这个称谓,因此改为现在的名字. &quot;每一件与众不同的绝世好东西,其实都是以无比寂寞的勤奋为前提的,要么是血,要么是汗,要			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8YZVPz.html" rel="bookmark">《Node&period;js区块链开发》&mdash;&mdash;1&period;4　加密货币可靠吗</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1. 1.4 加密货币可靠吗 从上面的讨论中,我们可以了解加密货币是怎么回事了,但是你可能仍然会怀疑加密货币的实用性,它真的可靠吗?这是最初很多人都会问的问题.结论当然是可靠的,但是要解释清楚为什么,就要动用很多技术和理论.还好,这些技术和理论,都是目前成熟的技术.您只要认为它们是可靠的,那么下面的解释就很好理解,不然,要想说服自己,接受加密货币比一些网站的数字币更可靠,那还是很难的. 1.去中心化 首先我们需要明白什么是&quot;中心化&quot;.目前,我们通过浏览器浏览的各大网站,都是中心化的,必			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mrq9WVb.html" rel="bookmark">《Node&period;js区块链开发》&mdash;&mdash;第2章 区块链，承载人类信用的基石2&period;1　利益，现实世界的内在驱动力</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第2章 区块链,承载人类信用的基石 第1章的内容在网上一经发布就吸引了很多关注,说明很多小伙伴因为对加密货币不了解,或者有误解,所以才会敬而远之,错失良机. 继续第1章的内容,本章仍将通过直白的语言来讲解技术原理.所涉及的内容包括现实世界的内在驱动力.未来趋势.应用场景和风险提示等. 2.1 利益,现实世界的内在驱动力 人活着到底是为了什么?我们每个人可能都问过自己这个问题.我们有时候踌躇满志,有时候又崇尚与世无争,无忧无虑.但在纷繁复杂的真实世界里,我们总会被某个力量牵引着,挣脱不开,欲罢不能			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyeR38M.html" rel="bookmark">《Node&period;js区块链开发》&mdash;&mdash;2&period;3　未来趋势</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.3 未来趋势 比特币之前,人类从来都无法完全控制&quot;利益&quot;的走向,比特币之后,人们终于可以对&quot;利益&quot;转移进行编程处理,这将给人类的未来带来无限的可能.这种编程技术就是区块链. 去中心化.分布式存在以及人类社会的基本形态,是个体交换的基本前提.之所以区块链被提出来,不是因为这项技术有多先进,而是现有的技术过于落后.P2P网络.加密解密和分布式存储等技术的出现,都是人类在某个阶段为解决特定问题而设计出来的,组合在一起成为区块链技术,开发出各类加密货币,更接近于人类的本			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWWL2nM.html" rel="bookmark">《Node&period;js区块链开发》一2&period;3　未来趋势</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.3 未来趋势 比特币之前,人类从来都无法完全控制&quot;利益&quot;的走向,比特币之后,人们终于可以对&quot;利益&quot;转移进行编程处理,这将给人类的未来带来无限的可能.这种编程技术就是区块链. 去中心化.分布式存在以及人类社会的基本形态,是个体交换的基本前提.之所以区块链被提出来,不是因为这项技术有多先进,而是现有的技术过于落后.P2P网络.加密解密和分布式存储等技术的出现,都是人类在某个阶段为解决特定问题而设计出来的,组合在一起成为区块链技术,开发出各类加密货币,更接近于人类的本			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEl6nz.html" rel="bookmark" class="title">tomcat启动报错-eclipse 启动 tomcat 异常</a>
					<div>
						问题描述 eclipse 启动 tomcat 异常 tomcat: apache-tomcat-7.0.54-windows-x86 绿色版 eclipse: eclipse-jee-luna-R-w ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMN7mJp.html" rel="bookmark" class="title">利用browserify与requirejs构建ng项目</a>
					<div>
						随着业务的增长,利用ng来构建项目时候,文件数量就会显著的上升,从而上线部署的时候就要考虑压缩合并问题,随着前端工程化的发展,现在已经有很多种第三方工具来实现开发与部署的便捷性,browserify与 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz7QxaM.html" rel="bookmark" class="title">Ueditor配置及在项目中的使用</a>
					<div>
						引言 上篇中简单介绍了Ueditor的两种定制方式,想了解的请戳这里:Ueditor的两种定制方式.在项目中,Ueditor该怎么使用更方便呢?很容易让人想到将ueditor放入用户控件页,可以拖到需 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMr79Wp.html" rel="bookmark" class="title">DIV&plus;CSS布局实例&colon;各种2栏3栏布局实例&lpar;附下载&rpar;</a>
					<div>
						css|下载 Two Column Flexible Browsers: ' ' ' ' (5+) Description: Probably the easiest page to make. Co ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pL28Wb.html" rel="bookmark" class="title">Photoshop给花边的美女加上唯美的紫褐色</a>
					<div>
						素材图片主色比较暗,比较适合褐色效果.调色的时候可以先给图片增加一点中性色,然后把暗部颜色转为褐色,高光部分增加一点补色即可. 原图 最终效果					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM6oxNp.html" rel="bookmark" class="title">实例演示在MSSQL中启用全文检索</a>
					<div>
						全文检索 如何在SQL中启用全文检索功能?本文将通过实例向你剖折这个问题.这是一个全文索引的一个例子,首先在查询分析器中使用:www.c hinaitpower.coml1odLWyQ use pub ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7kGEdz.html" rel="bookmark" class="title">C&num;下的BitArray类&colon;实现索引器和位操作</a>
					<div>
						System.Collections命名空间下的BitArray相当于一个bool类型的数组bool[].MSDN用 BitArray做例子实现了一个索引器,今天研究了一下这个例子,对原来的实现做了一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVnkDlz.html" rel="bookmark" class="title">flash中添加音乐的三种方式</a>
					<div>
						  1.效果:刚开始见播放按钮,点击播放后,音乐开始,显示停止按钮;点击停止按钮,音乐停止,显示播放按钮;再点击播放按钮,音乐从刚停止的地方开始播放. 2.使用条件:在主场景中; 3.按钮图层第1帧, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6A5Vz.html" rel="bookmark" class="title">excel2013数据透视表如何制作</a>
					<div>
						  excel透视表制作步骤如下: 1.用Excel2013打开一篇工作表,切换到&quot;插入&quot;选项卡,单击&quot;表格&quot;组中的&quot;推荐的数据透视表&quot;按钮 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk28BOM.html" rel="bookmark" class="title">教你轻松解决Win7桌面背景无法更换的问题</a>
					<div>
						最近又有用户来反映Win7的桌面背景不能更改,首先想到的是不是电脑中毒了,全面进行杀毒后Win7桌面背景还是无法更改,那么可能就是设置问题导致的,下面笔者提出了三种解决Win7桌面背景无法更改的方法, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJ7vNvb.html" rel="bookmark" class="title">在Python中处理列表之reverse&lpar;&rpar;方法的使用教程</a>
					<div>
						  这篇文章主要介绍了在Python中处理列表之reverse()方法的使用教程,是Python入门中的基础知识,需要的朋友可以参考下 reverse()方法代替逆转列表对象. 语法 以下是rever ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPNRxrb.html" rel="bookmark" class="title">php实现的双向队列类实例</a>
					<div>
						  本文实例讲述了php实现的双向队列类及其用法,对于PHP数据结构与算法的学习有不错的参考价值.分享给大家供大家参考.具体分析如下: (deque,全名double-ended queue)是一种具 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5oQQnb.html" rel="bookmark" class="title">Win8&period;1系统连接WLAN提示&OpenCurlyDoubleQuote;不可用&amp;quot&semi;的解决方法</a>
					<div>
						  解决方法: 1.运行疑难解答,查看问题; 2.新建一个本地账户,查看是否可以; 3.对应当前的驱动版本号,到品牌机的官网下载最新的无线网卡驱动.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7261rp.html" rel="bookmark" class="title">什么是硬盘虚拟化，操作系统与硬盘虚拟化关系</a>
					<div>
						今天三联小编为大家介绍一下什么是硬盘虚拟化及操作系统与硬盘虚拟化关系. 操作系统虚拟化位于操作系统的顶部.这种方式能极大的提升许多计算环境的服务器整合率和资源利用率.当用户使用虚拟化产品和解决方案时, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZgEDz.html" rel="bookmark" class="title">小技巧避免U盘数据丢失</a>
					<div>
						  想退出U盘时,点击右下方的&quot;安全删除硬件&quot;的图标,都会弹出一个对话框,&quot;现在无法停止'通用卷&quot;设备,请稍后再停止该设备&quot;.有的朋友怕直接拔下U盘后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7lK0M.html" rel="bookmark" class="title">WinPe文件夹浏览方式修改大法</a>
					<div>
						  是否看腻了WinPe中的文件夹浏览方式,想换一下品味呢?其实只要修改PE注册表即可实现,看看是怎么修改的吧: 用regedit或Registry Workshop挂载DEFAULT,修改注册表[S ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDY2Jrb.html" rel="bookmark" class="title">base-为什么服务器发过来的二进制数据websocket接收不到？</a>
					<div>
						问题描述 为什么服务器发过来的二进制数据websocket接收不到? 我用if(e) alert('abc')判断e里面什么也没接受到 但是服务器给我发 字符串 或者base64 都可以接收到这是为什 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBK70oM.html" rel="bookmark" class="title">php问题-Android环境下phpMobile的问题</a>
					<div>
						问题描述 Android环境下phpMobile的问题 Android平台有一款软件,可以编写和调试PHP,可是现在我有这个问题:在浏览器输入127.0.0.1:8080/index.html,在提交 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYjwExp.html" rel="bookmark" class="title">iOS中 UIToolBar 技术分享</a>
					<div>
						UIToolBar存在于UINavigationController导航栏控制器中,而且默认被隐藏.当设置UIToolBar显示,或者存在UITabBarController且tabbar被隐藏的时候 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAq0OM.html" rel="bookmark" class="title">流水线中的大冒险</a>
					<div>
						上一节说到,流水线中的分支预测本身是为了提高整条流水线的并行度,为此,CPU做了很多努力,例如乱序执行,甚至于流水线本身也是为了这个目的而诞生的. 和我们编写一般程序一样,顺序执行总是最简单.最安全的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVOaEb.html" rel="bookmark" class="title">Asynchronous task 不能在 android 中取消</a>
					<div>
						问题描述 Asynchronous task 不能在 android 中取消 在 async task开启后,在按钮点击事件中调用 asynctask.cancel(true).但是当我在运行的后台中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6GN7b.html" rel="bookmark" class="title">【COCOS2DX&lpar;2&period;X&rpar;&lowbar;LUA开发之三】在LUA中使用自定义精灵&lpar;LUA脚本与自创建类之间的访问&rpar;及LUA基础讲解</a>
					<div>
						本站文章均为 李华明Himi 原创,转载务必在明显处注明:  转载自[黑米GameDev街区] 原文链接: http://www.himigame.com/lua-game/985.html 本篇做起 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8kwn3M.html" rel="bookmark" class="title">SWT关闭的问题？？</a>
					<div>
						问题描述 为什么我用SWT做了一个小东西,程序都能正确运行,为什么关闭这些窗口,重新运行就会出错,查看了一下,它在后台还有程序在运行,这是为什么呢?所有的窗口都关闭,还不能关闭所有的程序?(我的程序里 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYXXYlb.html" rel="bookmark" class="title">android studio-Android Studio报错&comma;好像也编译不了</a>
					<div>
						问题描述 Android Studio报错,好像也编译不了 好像是res文件夹下有问题, 但是我检查了 没事啊,请大神指教!!! Error:Execution failed for task ':a ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdyDENz.html" rel="bookmark" class="title">html-引网上的jquery库跟jquery mobile库都可以，本地却不行了。求帮忙解答</a>
					<div>
						问题描述 引网上的jquery库跟jquery mobile库都可以,本地却不行了.求帮忙解答 这是引本地的.这个html跟hellojs文件夹在同一个目录. juqery文件跟jquery mobi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baBVXgM.html" rel="bookmark" class="title">物联网时代：选择一个技术 就是选择了一种生态</a>
					<div>
						几年后的智能家居,或许都可以通过深度学习云端的数据就能把事情做好,但你一定更希望它像智能手机一样互联互通,以便随时随地远程操控. 置身物联网行业,企业和开发者往往会面对五花八门的技术平台,无从选择:每 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Y44oz.html" rel="bookmark" class="title">绿盟科技IPS蝉联入侵防御硬件市场第一名</a>
					<div>
						近日,国际权威咨询机构IDC发布了&lt;2010年上半年中国IT安全硬件市场2010-2014分析与预测&gt;报告.报告显示,绿盟科技IPS产品以18.4%的市场占有率蝉联中国入侵防御硬件市场第一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2ZV9Vb.html" rel="bookmark" class="title">Android入门之TableLayout应用解析&lpar;一&rpar;&lowbar;Android</a>
					<div>
						本文初步讲述了Android中TableLayout的应用,对Android初学者有一定的学习借鉴价值.具体如下: TableLayout跟TableLayout 是一组搭配使用的布局,TableLa ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z44g8qz.html" rel="bookmark" class="title">Henry手记&mdash; WinForm Datagrid结构剖析（一）-Windows开发-&period;NET教程-</a>
					<div>
						Henry手记- WinForm Datagrid结构剖析(一)                韩睿 (2002-11-14) 早就想动手写这个专题,但一直有疑惑自己对于.net的winform中的D ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYNqNep.html" rel="bookmark" class="title">请教：最高纪录</a>
					<div>
						问题描述 请教各位一个问题,我想在游戏结束后显示最高得分,但是却失败了,请问下是在哪里出错Hunt_Midlet.javapublicintgetBestRecord(){returnhasBestR ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.023 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
